This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 181566 - (RHEL5LSPPMLSTracker) LTC15492-102120: (big)Create a Functional MLS System for LSPP
LTC15492-102120: (big)Create a Functional MLS System for LSPP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Irina Boverman
Jay Turner
NdRvw
: FutureFeature
Depends On:
Blocks: 181563 181576 184232 184345
  Show dependency treegraph
 
Reported: 2006-02-14 17:16 EST by Issue Tracker
Modified: 2015-01-07 19:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 14:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2006-02-14 17:16:38 EST
Escalated to Bugzilla from IssueTracker
Comment 21 John Jarvis 2006-06-08 08:10:16 EDT
need review and ACKs or NAKs
Comment 31 Irina Boverman 2007-03-28 14:07:39 EDT
Functional MLS system/policy is part of RHEL 5.

Note You need to log in before you can comment on or make changes to this bug.